WordPress.org

Ideas

Quick Navigation for Posts ,Pages & CustomPostTypes

  1. bravokeyl
    Member

    12345

    https://cloudup.com/cA8tLOSeOjN

    It would be great if we have a quick drop down for posts/pages/cpt's lists(Check the link above),when we are in the back-end post/page/cpt-editor page, so that we can easily select which post/page/cpt to edit instead going back to posts/pages/cpt lists and searching for posts (if we have large number of posts/pages/cpt).

    Note: When i say "cpt" it means CutomPostTpe

    Posted: 2 years ago #
  2. Artberri
    Member

    Allows forcing users to register and login individually on each post or page.

    There is an option in WordPress Settings->Discussion that allows forcing users to register and log in to comment in your pages or posts. This plugin extends that option individually to each page or post, allowing you to force login only in the post or pages that you want.

    In the same way but in the opposite case, if you are already forcing users to login you can open the comments on any post or page.

    Make sure that you use get_option('comment_registration') or comment_form() on your theme's comments-template to make this plugin works.

    Comments, questions, feature requests and bug reports are welcome: http://www.berriart.com/en/comment-privileges-by-post/

    1. Extract and upload the directory comment-privileges-by-post to the /wp-content/plugins/ directory
    2. Activate the plugin through the 'Plugins' menu in WordPress
    3. That's all

    REQUIREMENTS * WordPress >= v3.0

    No Frequently Asked Questions At The Moment

    Comments, questions, feature requests and bug reports are welcome: http://www.berriart.com/en/comment-privileges-by-post/

    1. comment-privileges-by-post screenshot 1

      Preview of the plugin's meta box

    Posted: 5 years ago #
  3. freetobook
    Member

    Add the freetobook booking button to your wordpress blog.

    The freetobook plugin is ideal for accommodation providers looking to add online booking functionality to their wordpress website. You can choose to have a booking form where your customer enters dates or a simple "booking button", both are linked to your rates and availability which you can update on freetobook.

    To find out more and register for an account simply visit our website. Please be aware that the freetobook plugin is only suitable for accommodation providers, do not register if you are not an accommodation provider.

    How to manually install freetobook plugin

    1. Upload the freetobook plugin folder to the /wp-content/plugins/ directory
    2. Activate the plugin through the 'Plugins' menu in WordPress
    3. Enter your widget key in the settings panel

    1.0.4

    • Changed deprecated PHP4 style constructors to __construct

    1.0.2

    • Added support for loading stylesheet and javascript over https

    1.0.1

    • Documentation fixes

    1.0

    • Initial release
    Posted: 5 years ago #
  4. bravokeyl
    Member

    12345

    I don't know whether it's implemented in a plugin.
    I didn't check in the repo.

    Is it already there?

    Posted: 2 years ago #
  5. Fast Fix "Missed Shedule" messages from wp post an publish posts -- This plugin will check every 10 minutes, if there are items in the datab

    Fast Fix "Missed Shedule" messages from wp post an publish posts

    This plugin will check every 10 minutes, if there are items in the database that match the problem described. To not use too many resources in one session, only fix 30 items per session.

    All articles with problems will be solved in future sessions, until no longer exist.

    Download Missed Schedule WordPress Plugin Fix and Install ! All articles with problems will be self/solved.

    No F.A.Q

    http://byrev.org/images/2010/03/missed-schedule.png

    No LOG

    Posted: 5 years ago #
  6. thejrus
    Blocked

    Version: 1.5 This latest referrers plugin allows you to display the recent websites your visitors have found you from - Through a widget on your blog

    This latest referrers plugin allows you to display the recent websites your visitors have found you from - Through a widget on your blog!

    Simply select the title of the widget and the number of referrals you wish to show, enable the widget and then everything will be active!

    1. Upload referrer-wp.php to the /wp-content/plugins/ directory
    2. Activate the plugin through the 'Plugins' menu in WordPress
    3. Edit the Referrer WP Settings in your Administration Panel
    4. Enable the Widget through the Appearance --> Widgets tab.

    Does this work?

    Yes.

    1.0.6

    • Default widget title set
    • Changed the term "Referral" to "Referrer Website"

    1.0.5

    • Default in list is now 10
    • Default of search referrers is ON

    1.0.4

    • Included smaller search engines like Search.com and Cuil.com

    1.0.3

    • Ask and AOL are search engines too!

    1.0.2

    • Widget optimized - works with more themes
    • Removed the annoying message in admin panel

    1.0.1

    • Just a few tweaks!

    1.0.0

    • Initial Release
    Posted: 5 years ago #
  7. sLaNGjIs Team
    Member

    make ie6+ standards-compliant browser fix html/css transparent png, shiv html5 elements, render latest version, enhancer modernizer surfing experience

    make ie6+ standards-compliant browser fix html/css transparent png, shiv html5 elements, render latest version, enhancer modernizer surfing experience better surf experience

    sLa NGjI's Team do not provide support on wordpress.org forum and reviews! Full Story Here

    Recalc HTML/CSS issues on IE5/IE6/IE7/IE8, transparent PNG on IE5/IE6, shiv (X)HTML5 elements on IE6/IE7/IE8, applies basic (X)HTML5 styling for elements on IE6/IE7/IE8/IE9, Safari 4.x (and iPhone 3.x), Firefox 3.x, allowing (X)HTML5 elements to be styled and contain children while being printed on IE6/IE7/IE8, render latest IE Edge or Chrome Frame version, squish some IE bugs and make it compatible with modern browsers, prevent framekiller, clickjacking and XSS on IE8+ browser, disable Imagetoolbar on IE6, add support for Google Chrome Frame, enable X-Content-Type, X-Frame and X-XSS protection.

    Features:

    Nothing is written into space disk!
    Nothing is written into wp_option database table!
    No need to delete anything from hosting space when deactivate!
    No need to delete anything from hosting space when deleted!
    No need to delete anything from the database when deactivate!
    No need to delete anything from the database when deleted!
    No need to delete anything from the wp_option when deactivate!
    No need to delete anything from the wp_option when deleted!
    Not need other actions except installing or uninstall it!

    Installation Trick

    A neat trick is to put this single file (not its parent directory) in the wp-content/mu-plugins directory (create it if not exists) so you won't even have to enable it, it will be loaded by default.

    Plugin Installation

    1. Upload this plugin to the /wp-content/plugins/ directory.
    2. Activate this plugin through the 'Plugins' menu in WordPress.
    3. The configuration of this Plugin is Automattic!

    Plugin Uninstallation

    1. Disable it from Menu Plugins of Admin Dashboard Control Panel.
    2. Delete it from Menu Plugins of Admin Dashboard Control Panel.

    Troubleshooting

    If all else fails and your site is broken remove it directly via ftp on your host space.

    The HTML5 Shiv enables use of HTML5 sectioning elements in legacy Internet Explorer and provides basic HTML5 styling for Internet Explorer 6-9, Safari 4.x (and iPhone 3.x), and Firefox 3.x.

    IE7.js is a JavaScript library to make Microsoft Internet Explorer behave like a standards-compliant browser. It fixes many HTML and CSS issues and makes transparent PNG work correctly under IE5 and IE6.

    The term shiv originates from John Resig, who was thought to have used the word for its slang meaning, a sharp object used as a knife-like weapon, intended for Internet Explorer. Truth be known, John probably intended to use the word shim, which in computing means an application compatibility workaround. Rather than correct his mispelling, most developers familiar with Internet Explorer appreciated the visual imagery. And that, kids, is etymology.

    PIE (Progressive Internet Explorer) makes Internet Explorer 6-9 capable of rendering several of the most useful CSS3 decoration features.

    CSS Level 3 brings with it some incredibly powerful styling features. Rounded corners, soft drop shadows, gradient fills, and so on. These are the kinds of elements our designer friends love to use because they make for attractive sites, but are difficult and time-consuming to implement, involving complex sprite images, extra non-semantic markup, large JavaScript? libraries, and other lovely hacks.

    CSS3 promises to do away with all that! But as we all know, due to Internet Explorer's lack of support for any of these features, we must be patient and refrain from using them, and make do with the same old tedious techniques for the foreseeable future.

    1. wp-ie-enhancer-and-modernizer screenshot 1

      WP IE Enhancer and Modernizer Screenshot on WordPress

    sLa NGjI's Team do not provide support on wordpress.org forum and reviews! Full Story Here

    All releases, prior latest stable, are deprecated, 
    and no longer supported on this project: is very 
    suggested upgrade to the latest build, always!

    Development Status

    Developmental Code in Becoming!

    2014.0925.1858

    • Major Update [STABLE] Implement New html5shiv-printshiv Code v.3.7.2
      • Please update as soon as possible!
      • UPDATED HTML5 Shiv Print to v3.7.2
      • NEW Add Support for IE12
      • BUMP Version 2014 Build 0925 Revision 1858

    2014.0521.0757

    • Requested Update [STABLE] Support for IE Edge via HTTP Header
      • Please update as soon as possible!
      • NEW More support for HTTP Header IE Edge Mode
      • BUMP Version 2014 Build 0521 Revision 0757

    2014.0228.2129

    • Requested Update [STABLE] Support for non IE and Mobile Browsers!
      • Please update as soon as possible!
      • NEW Add Support for non IE and Mobile Browsers
      • NEW Add Support for IE11
      • BUMP Version 2014 Build 0228 Revision 2129

    2014.0226.0242

    • Ultra Update [STABLE] The Future Now: Next Generation IE Enhancing!
      • Please update as soon as possible!
      • NEW Add Support for IE10
      • UPDATED HTML5 Shiv Print to v3.7.0
      • REMOVED Support for CSS3-PIE
      • BUMP Version 2014 Build 0226 Revision 0242

    2013.0707.0521

    • Gold Update [STABLE] Implement New html5shiv-printshiv Code
      • Please update as soon as possible!
      • NEW CSS3 PIE Decorations Rendering for IE Code v2.0(beta1)
      • NEW Implement html5shiv-printshiv Code v3.6.2
      • NEW Add ie7-recalc.js Code v2.1(beta4) Trunk
      • NEW Add Plugin Code Support to Admin Dasboard and Login Page
      • NEW Add Contact and Donate Row Meta Links
      • NEW Removed non-ASCII characters on readme.txt and plugin header
      • UPDATED IE9.js Code v2.1(beta4) and PNG Sintax
      • UPDATED ie7-squish.js Code v2.1(beta4)
      • UPDATED Imagetoolbar Sintax
      • UPDATED X-Content-Type-Options Sintax
      • UPDATED X-Frame-Options Sintax
      • UPDATED X-UA-Compatible Sintax
      • UPDATED X-XSS-Protection Sintax
      • UPDATED Preemptive KeyTag Plugin Authenticity Support
      • UPDATED Header and Footer Log
      • UPDATED Security Rules
      • BUMP Version 2013 Build 0707 Revision 0521

    Common Rules

    • Work under GPLv2 or later License.
    • Implement GNU style coding standard indentation.
    • Meet detailed Plugin Guidelines quality requirements.
    • Compatible with: WordPress, bbPress, Buddypress.
    • Unified Coding to run with WordPress 2.1+ to 3.9+ or later.
    • Ready to Single and Network Multisite Environment.
    • Compatible with Shared, Dedicated, Cloud and VPS Hosting.
    • Run on Hosting with high and low resources.
    • Full Strict Security Rules Applied.
    • Handy Syntax Improvement.
    • Code Cleanup for faster loading.
    • Only one unique PHP file.
    • Supports PHP 4 and PHP 5.

    Plugin History

    • 2013.0629.0138 - Previous Version
    • 2013.0202.1848 - Old 2013 Release
    • 2012.1122.2016 - Old 2012 Release
    • 2012.0322.2238 - Old 2012 Release
    • 2012.0321.1731 - Old 2012 Release
    • 2011.0921.0310 - Old 2011 Release
    • 2011.0427.0454 - Old 2011 Release
    • 2011.0427.0156 - Old 2011 Release
    • 2011.0427.0133 - First Public Release
    • 2010.0427.0133 - Development Release

    Plugin Licensing

    Work under GPLv2 or later License.

    External Script Licensing

    IE9.js - ie7-recalc.js - ie7-squish.js MIT License

    html5shiv-printshiv.js Dual MIT/GPLv2 or later License

    PIE_IE678.js - PIE_IE9.js Dual Apache License Version 2.0/GPLv2 License

    Disclaimer

    sLa NGjI's Team do not provide support on wordpress.org forum!

    Dear user of plugins or themes:

    sLa NGjI’s Team has started adventure on
    wordpress.org forum since 2007: 7 years ago!

    Everything was very different from today: the plugins and themes developed by us were much less, and also the users who used it.

    The traffic generated by users of the wordpress.org forum has increased exponentially, and in the same way also the requests for assistance have increased exponentially.

    In the near future this increase will be even more pronounced, as a result of the great success of WordPress.

    By contrast, both the posts and threads definable "requests" and those definable "trash" are very difficult to finding and follow: the time necessary for this purpose, now, longer a nightmare that one added value service, real.

    With the passage of time, the problems of this type of assistance have been deemed ineffective by more and more developers excellent, while the tools available for this workload considered insufficient or inadequate to many of them.

    Many of these developers have already abandoned this platform of assistance by providing other methods of customer care.

    Our team has tried to respond to all for seven long years, and maintained the support forums for plugins and themes developed always clean, neat, and clear.

    Failing to provide a service that gives us satisfaction, through the instruments of wordpress.org forum, as of today August 15, 2014 we abandon the active support with this type of structure, started since August 7, 2007 to try to give one type of service more personalized, and targeted, to requests of users.

    1. For bug's please refer to sLa NGjI's GitHub bug's report support
    2. For tickets please refer to sLa NGjI's Contact tickets form support
    • Please note that:
      • We are not interested in reviews on our plugins and themes.
      • Do not write anything like that!
      • We are not interested in stars on our plugins and themes.
      • Do not make any in that sections!

    Generally we're not interested to be informed if you like our plugins and themes, or if you use them successfully through the instruments of the wordpress.org forums!

    Remember to keep proper behavior on the wordpress.org forum, under the rules, respect all their moderators, and its users: this team do not supporting anymore wordpress.org forum, and the possibility that some of us then reply or write on wordpress.org forum, will be very low!

    ... to be continued ? ...

    Posted: 5 years ago #

RSS feed for this topic

Topic Closed

This topic has been closed to new replies.

  • Rating

    12345
    2 Votes
  • Status

    This idea is under consideration